Friday, August 6, 2010

Security Fix Released for Citrix ICA Client

Citrix has released a fix for a remotely exploitable vulnerability in ICA Client versions and and all versions of the Online
Plug-in for Windows for versions less than 12.0.3. Citrix recommends upgrading affected client installations to the latest version - which is currently 12.0.3.


email: david @

No comments:

Post a Comment